// Voteskript
function openVoteSite(url) {
	VoteSite = window.open(url, '', 'width=800,height=640,resizable=yes');
	VoteSite.focus();
}


// Allgemeines Ein- und Ausblenden
function switching(id) {
    jQuery('#' + id).slideToggle('fast', '');
}
function switching2(id) {
    jQuery('#' + id).fadeToggle('slow', '');
}